Subject: Re: Good Books: Tom Brown's Series

From: [email-masked] (Jason Didden)
Date: 16 Sep 1994 14:22:46 -0400

131E50000-HolderR(DR2688)300 ([email-masked]) wrote:
: For the biblio section of the FAQ, I'd recommend any of Tom
: Brown's books.  There is a "Wilderness Survival" book, a book on
: tracking animals, an "Urban Survival" book, and others.

I've got a list acctually and thought that maybe I could save you the 
trouble:

Philosophy books:
	The Tracker
	The Search
	The Vision
	The Quest
	The Journey
	Grandfather
	Awakening Spirits

Wilderness Survival Series:
	Tom Brown's Field Guide to City and Suburban Survival
	"			"  The Forgotten Wilderness
	"			"  Living With the Earth
	"			"  Nature and Survival for Children
	"			"  Nature Observation and Tracking
	"			"  Wilderness Survival
	"			"  Wild Edible and Medicinal Plants

The publisher is Berkley Books, NY
I've found that most bookstores have or will order them for you.